/* 2-level dropdown menu css */

div#topmenu_dropdown {
	position: absolute;
	bottom: 10px;
	right: 0;
	margin: 0;
	width: 780px;
}

div#topmenu_dropdown ul,
div#topmenu_dropdown ul li {
	margin: 0; padding: 0;
}
div#topmenu_dropdown ul li {
	float: left;
	list-style-type: none;
	_width: auto;
}
div#topmenu_dropdown ul li a {
	/*= IF borders */border-right: 1px solid ${Colors:topmenu_border};/*= END IF */
	color: ${Colors:topmenu_link} !important;
	display: block;
	text-decoration: none !important;
	background: ${HGradient:21:topmenu_linkbg:topmenu_linklowerbg} ${Colors:topmenu_linklowerbg};
	padding: .625rem .875rem !important;
	*width: 100%;
	_width: auto;
	color: #636363;
	text-transform: uppercase;
}
@media screen and (min-width: 781px) {
    div#topmenu_dropdown ul li a {
	    padding: .875rem .35rem !important;
	}
    div#topmenu_dropdown ul li a.level1 {
        display: flex;
		justify-content: space-between;
    }
    div#topmenu_dropdown ul li a.level1:not(.level1-last):after {
	    border-right: .0625rem solid #ccc;
		padding-left: .875rem;
        display: inline-block;
		height: 1.25rem;
		margin-top: -.1rem;
	    content: '';
    }
}
div#topmenu_dropdown ul li a:hover,
div#topmenu_dropdown ul li.level1-onpath a.level1-onpath {
	color: #2c4c7d !important;
	background: ${HGradient:21:topmenu_linkactivebg:topmenu_linkactivelowerbg} ${Colors:topmenu_linkactivelowerbg};
	text-decoration: none !important;
}
div#topmenu_dropdown > ul > li:last-child a,
div#topmenu_dropdown ul li a.level1-last,
div#topmenu_dropdown .topmenu-dropdown-level-2 li a {
	background: none;
}
div#topmenu_dropdown .topmenu-dropdown-level-2 {
	padding: 25px 13px 10px 13px;
	/* background: url(../img/bg-dropdown.gif) repeat-x top left !important; */
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 15px, rgba(255,255,255,1) 15px);
}
div#topmenu_dropdown .topmenu-dropdown-level-2 li a {
	font-size: 14px;
	text-transform: none;
	background: url(../img/arrow.jpg) no-repeat left center !important;
}
div#topmenu_dropdown ul li.level1-onpath a.level1-onpath span,
div#topmenu_dropdown ul li.level2-onpath a.level2-onpath span {

}
div#topmenu_dropdown ul li li a {
	/*= IF borders */
		border-bottom: 1px solid ${Colors:topmenu_border};
		border-right: 1px solid ${Colors:topmenu_border};
		border-left: 1px solid ${Colors:topmenu_border};
	/*= END IF */
	padding: 0 10px !important;
	display: block;
	color: ${Colors:topmenu_link};
	background: ${Colors:topmenu_linklowerbg};
}
div#topmenu_dropdown ul li li a.level2-first {
	/*= IF borders */
		border-top: 1px solid ${Colors:topmenu_border};
   	/*= END IF */
}
div#topmenu_dropdown ul li span {
	display: block;
}
div#topmenu_dropdown ul li {
	position: relative;
	*position: static;
}
div#topmenu_dropdown ul li ul {
	display: none !important;
	_display: none;
}
div#topmenu_dropdown ul li:hover ul,
div#topmenu_dropdown ul li.hover ul {
	position: absolute;
	display: block !important;
	_display: block;
	z-index: 99;
	width: 190px;
}
div#topmenu_dropdown ul li:hover ul li,
div#topmenu_dropdown ul li.hover ul li {
	width: 190px;
}
div#topmenu_dropdown ul li ul li {
	float: none;
	height: 25px;
	width: 190px;
	display: inline;
}
div#topmenu_dropdown ul li ul li a {
	_width: 170px;
}
div#topmenu_dropdown ul li ul li span {
	display: inline;
}
